Package Gnumed :: Package wxpython :: Module gmFormPrinter :: Class gmPrinterSetupDialog |
[frames] | no frames]

# Class gmPrinterSetupDialog

source code

    wxPython.wx.Dialog --+
                         |
                        gmPrinterSetupDialog

Instance Methods
__init__(self, formprinter) | source code
OnDismiss(self, event) | source code
OnReprint(self, event) | source code
OnRecalibrate(self, event) | source code